org.apache.ivy.ant

## Class FixDepsTask.Keep

- java.lang.Object
- - org.apache.ivy.ant.FixDepsTask.Keep

Enclosing class:
  FixDepsTask

    public static class FixDepsTask.Keep
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FixDepsTask.Keep()`

### Method Summary

Methods
`void` `setModule(java.lang.String module)`
`void` `setOrg(java.lang.String org)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FixDepsTask.Keep

    public FixDepsTask.Keep()

### Method Detail

#### setOrg

    public void setOrg(java.lang.String org)

#### setModule

    public void setModule(java.lang.String module)